IF EXISTS(SELECT 1 fROM INFORMATION_SCHEMA.COLUMNS
					WHERE TABLE_NAME='pdv_mapa_resumo' AND COLUMN_NAME='dt_usuario_software_basico')
BEGIN
	alter table pdv_mapa_resumo alter column dt_usuario_software_basico varchar(20)
END

